Logic no se cierra

  • 2
#16 por ! el 15/08/2012
#15
Si efectivamente,ya intente eso ayer,actualice todo lo que me salía en el Service Center para los plug-ins de NI y sigue pasando eso.
Como comentaba,la "solución" que encontré,fue,cerrar el proyecto donde use algún plug.in de NI,después cerrar Logic.

Eso que comentas de Logic 8 y Snow Leopard es malo :shock: :neutral: :cry: ](*,)

Ahora bien,actualizando a el Logic 9,se solucionara ese y los demas problemas como el que comentas de el Environment?



Muchas Gracias por tu tiempo Jordito!
Subir
mod
#17 por Jordi Torres el 15/08/2012
He buscado un poco y parece que este problema no tiene solución, el mejor "workaround" es lo de cerrar el proyecto y luego Logic.
He probado aquí y me pasa lo mismo, no hay manera. :sad:

! escribió:
Ahora bien,actualizando a el Logic 9,se solucionara ese y los demas problemas como el que comentas de el Environment?


Sí, esos problemas no existen con Logic 9.

Saludos,

J.
Subir
#18 por ! el 15/08/2012
#17
Si te entendí bien,tu tienes las 2 versiones de Logic en tu Ordenador y a ti tambien te pasa lo mismo con Logic 8 y Snow Leopard 10.6.8 y con software de N.I.? :shock:
Pero con Logic 9, cha,chaaaaaann!!! ;) todo como la seda no?
Si es así,que cosas tan mas extrañas #-o
Jamas había tenido algún problema o síntoma extraño antes,pero creo...que ya era hora! hahahaha,lamentablemente :P

Bueno...pues te vuelvo agradecer inmensamente Jordito,impresionante que te tomaste la molestia de checar y verificarlo por ti mismo.

En cuanto pueda,intentare comprar la versión de Logic 9 desde la App Store para que desaparezcan esos detalles.

Saludos y Muchísimas Gracias!
Subir
mod
#19 por Jordi Torres el 15/08/2012
! escribió:
Si te entendí bien,tu tienes las 2 versiones de Logic en tu Ordenador y a ti tambien te pasa lo mismo con Logic 8 y Snow Leopard 10.6.8 y con software de N.I.?


Exactamente.

! escribió:
Pero con Logic 9, cha,chaaaaaann!!! todo como la seda no?


Así es. Aunque hay gente que ha tenido problemas de sobrecargas de CPU con la versión 9.1.7...

! escribió:
Si es así,que cosas tan mas extrañas


Ten en cuenta que la ultima versión de Logic 8 hace rato que había salido cuando salió Snow Leopard...algo de incompatibilidad habrá. Que yo sepa Apple nunca dijo nada sobre si era o no compatible con Snow Leopard.

! escribió:
Saludos y Muchísimas Gracias!


De nada! :-)

J.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo